-- Customer specific once-script LING#36892.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xLING36892.lst
SET DEFINE OFF

-- Omhangen contracten van oude naar nieuwe afdeling (eigenaar) zoals op 21/9
-- aangeleverd door Patrick Roozendaal.
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 164
 WHERE prs_afdeling_key_eig = 50;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 169
 WHERE prs_afdeling_key_eig = 52;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 48
 WHERE prs_afdeling_key_eig = 51;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 156
 WHERE prs_afdeling_key_eig = 103;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 170
 WHERE prs_afdeling_key_eig = 83;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 172
 WHERE prs_afdeling_key_eig = 53;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 201
 WHERE prs_afdeling_key_eig = 84;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 47
 WHERE prs_afdeling_key_eig = 62;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 48
 WHERE prs_afdeling_key_eig = 55;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 47
 WHERE prs_afdeling_key_eig = 49;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 174
 WHERE prs_afdeling_key_eig = 82;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 175
 WHERE prs_afdeling_key_eig = 56;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 173
 WHERE prs_afdeling_key_eig = 81;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 165
 WHERE prs_afdeling_key_eig = 54;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 48
 WHERE prs_afdeling_key_eig = 57;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 48
 WHERE prs_afdeling_key_eig = 58;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 176
 WHERE prs_afdeling_key_eig = 59;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 223
 WHERE prs_afdeling_key_eig = 60;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 162
 WHERE prs_afdeling_key_eig = 61;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 28
 WHERE prs_afdeling_key_eig = 101;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 163
 WHERE prs_afdeling_key_eig = 63;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 163
 WHERE prs_afdeling_key_eig = 64;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 166
 WHERE prs_afdeling_key_eig = 65;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 167
 WHERE prs_afdeling_key_eig = 121;
UPDATE cnt_contract
   SET prs_afdeling_key_eig = 168
 WHERE prs_afdeling_key_eig = 122;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
